gdcm::RealWorldValueMappingContent Struct Reference

`#include <gdcmImageHelper.h>`

Collaboration diagram for gdcm::RealWorldValueMappingContent:
[legend]

## Public Attributes

std::string | CodeMeaning
std::string | CodeValue
double | RealWorldValueIntercept
double | RealWorldValueSlope

## Member Data Documentation

## CodeMeaning

std::string gdcm::RealWorldValueMappingContent::CodeMeaning

## CodeValue

std::string gdcm::RealWorldValueMappingContent::CodeValue

## RealWorldValueIntercept

double gdcm::RealWorldValueMappingContent::RealWorldValueIntercept

## RealWorldValueSlope

double gdcm::RealWorldValueMappingContent::RealWorldValueSlope

The documentation for this struct was generated from the following file:

- gdcmImageHelper.h